cordova有关的问题


运行ionic cordova模拟android时,output.json出现问题

当我尝试运行时,我遇到了一些问题
Ionic cordova模拟android
Ng.cmd运行app:ionic-cordova-build -- platform = android
它创建下面的输出并失败。我检查了和输出.j.


Ionic Cordova Android应用程序Minify APK使用ProGuard

我试图缩小我的apk使用cordova-plugin-proguard。
我已经尝试过的是用更新proguard-config
-Dontwarn okhttp3.internal.platform.*

-Dontwarn okhttp3.internal.platform.


Ionic: 如何不堆叠多个toast通知?

我得到了以下离子代码片段,用于在工业应用程序中显示警报/错误:
ShowError (消息: 字符串) {
Let toast = this.toastController.create({
Message: 消息,


在移动应用程序中嵌入具有CSP 2.0 的Iframe: “框架-祖先” 问题

使用Ionic框架构建混合应用程序,我需要将Iframe嵌入到我的一个页面中。我的问题是,加载了iframe的页面确实有以下CSP:
"帧-祖先http.


Ionic 4-ionic cordova android build上的错误 “源和目标不能相同”

在更改包名称并删除npm文件夹中的某个文件夹后,我遇到了这个错误,我如何将它恢复到原来的名称,但错误仍然存在


Airwatch-sdk集成了用户证书和ionic 4 / cordova的身份验证

我们为使用ionic-cordova框架的客户开发了一款移动应用。该应用程序是时间跟踪系统的简单前端,我们正在使用ionic原生http客户端调用REST API。The RE.


安装 “cordova-plugin-firebase-authentication” 失败: 错误: pod: 命令失败,退出代码为 1

我已经看到了很多与类似错误相关的帖子,尝试了所有的建议,但是仍然没有快乐!有人能解释一下这个 (显然是常见的) Cocoapod错误的原因吗.


TypeScript编译器没有编译文件

今天早上我加载了我的解决方案,它不再编译和运行,昨天工作正常。
它现在有了警告
“警告 1 TypeScript编译器没有compil的文件.


无法获取波纹会话信息

我使用Visual Studio 2015 RC创建了一个Ionic (Apache Cordova) 应用程序。我在它自己的解决方案文件中创建了它,我可以使用波纹运行它。
现在我想将文件移动到与我的s相同的文件夹中.


在visual studio 2015 中运行Cordova应用时出现无效win32 应用程序错误

当我试图运行我的Cordova应用程序在Visual Studio 2015 使用波纹-Nexus(Galaxy)
我得到的错误,'node.exe不是一个有效的Win32 应用程序' 以以下方式多


AndroidManifest.xml在构建后不会更新

我一直在为android尝试不同的设置: 一个Phonegap应用程序的config.xml中的windowSoftInputMode。似乎没有任何变化,所以我检查了我的项目中的哪些文件也有这个


如何使用Phonegap CLI更新现有的Phonegap Build app

我只是从Phonegap 2.9.0 移动到 3.2.0,我正在使用Phonegap构建。然而,我正在努力更新Phonegap构建中的现有应用程序。
当我通过Phonegap CL登录时.